Description

Colab: https://colab.research.google.com/drive/14NObHIRBmMIIO28EulL XegA1BUzh4hDfXX

Fixes should work for all exercise problems in chapter 1. So, it does not need support for figures in question and answer.

o detailed questions and answers are obtained in the following format: \n %%---%%---%%%###Question: <Detailed Question 1>\n
###Answer: <Detailed Question 1's Answer>###Concept:<Concept in provided text>\n ###Question: <Detailed Question 2> \n
###Answer: <Detailed Question 2's Answers> ###Concept:<Concept in provided text>\n..\n%%%---%%%---%%%

o Construct DetailedQNAs by ignoring delimiters and Concept field

o Construct Detailed Answer field as “Question: <Detailed Question 1>\nAnswer: <Detailed Question 1's Answer>\n\n Question:
<Detailed Question 2> \n Answer: <Detailed Question 2's Answer> and so on.

o If we do not get at least 4 detailed questions, try again. if the same thing happens, try one more time. If the same thing happens,
stop execution.

o if we get text containing $$$-$$$, try just one more time. If the same thing happens, stop execution.

History

#1 - 08/23/2024 08:14 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 1.20 h

#2 - 08/28/2024 08:39 AM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 08/28/2024 08:40 AM - Shubham Boke

- Status changed from In Progress to Feedback

#4 - 09/10/2024 01:34 PM - Shubham Boke

- Status changed from Feedback to Resolved

#5 - 09/10/2024 01:34 PM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Md Shahzar

#6 - 09/25/2024 08:36 AM - Ram Kordale

- Status changed from Review to Feedback

#7 - 09/25/2024 08:37 AM - Ram Kordale
- Status changed from Feedback to Closed
